* {
  margin: 0;
  padding: 0;
}

/* Fix top overlap if using fixed-top */
body {
  /* background-color: black; */
}

.navbar {
  background-color: #000000dd !important;
  backdrop-filter: blur(10px);
}
.navbar-toggler {
  border-color: rgba(255, 255, 255, 0.7); 
}

.get-in-touch {
  padding: 10px;
  border: 1px solid;
  background-color: #ffc107a6;
  border-radius: 11px;
  color: black;
  text-decoration: none;
  font-size: 17px;
}

.get-in-touch:hover,
.view-product:hover,
.visit:hover {
  background-color: #ffc10783 !important;
}

.nav-link {
  font-size: 17px;
  padding: 5px;
  color: #fff;
  /* font-weight: 500; */
}

.nav-link:hover,
.nav-link.active,
.footer-link:hover {
  color: #ffc107a6 !important;
  
}
.nav-link.active{
  font-weight: 800 !important;
}
.hero-section {
  background: #ffc107a6;
  color: white;
}

.about-text {
  color: #000000a6;
}

.text-primary {
  color: #000000a6 !important;
}
.footer-link{
  font-size: 14px;

}
.icon-wrapper {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: rgba(13, 110, 253, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffc107a6;
  transition: all 0.4s ease;
  will-change: transform;
}
.feature-box {
  transition: all 0.4s ease;
}

.feature-box:hover .icon-wrapper {
  background: #ffc107a6;
  color: #fff;
  transform: scale(1.1);
}

.feature-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 8px 20px rgba(13, 110, 253, 0.15);
}
@media (max-width:1024px) {
  .contact-nav {
    margin: 10px 0;
  }

  .navbar {
    padding: 8px 0 !important;
  }

  .bg-light {
    padding: 10px 0 !important;
  }

  .bg-light .container {
    padding: 10px 10px !important;
  }
}
/* @media (max-width:480px) {
  .col-md-3{
    margin: 0;
  }
} */